GET/api/v1/me/authorizations列出我的三方授权
Try it 面板需要启用 JavaScript。
返回当前用户授予各开放平台应用的授权记录。
Request
| Name | Data Type | Required | Description |
| Authorization | string | Yes | 会话令牌认证,格式 `Bearer <sessionToken>` |
type RequestHeaders = {
/** 会话令牌认证,格式 `Bearer <sessionToken>` */
Authorization: string
}
Response
Body
| Name | Data Type | Required | Description |
| items | array | Yes | 授权记录列表 |
type ResponseBody = {
/** 授权记录列表 */
items: Record<string, unknown>[]
}
{
"items": [
{
"grantId": "01JD8SNS9N1T4W0AT5X8AGN2Y6H",
"appId": "01JD8SNST2N5U6X1BU9YBHK4C7J",
"appName": "Xeegam Analytics",
"appHomepage": "https://analytics.xeegam.com",
"scopes": [
"user:profile:read",
"orgs:list"
],
"grantedAt": "2026-10-14T12:00:00Z",
"lastUsedAt": "2026-10-14T15:32:10Z"
}
]
}
HTTP Code
| HTTP Status |
Meaning |
Notes |
| 200 |
成功 |
返回授权记录列表 |
Response Code
响应使用统一信封 {id, code, messages, result},其 code 字段:
| code |
Meaning |
Notes |
| 0 |
成功 |
返回授权记录列表 |
Examples
GET /api/v1/me/authorizations
Authorization: Bearer st_7c1f9e05b28d4a63
{
"id": "01JD8SOOVI3I5Q2",
"code": 0,
"messages": [],
"result": {
"items": [
{
"grantId": "01JD8SNS9N1T4W0AT5X8AGN2Y6H",
"appId": "01JD8SNST2N5U6X1BU9YBHK4C7J",
"appName": "Xeegam Analytics",
"appHomepage": "https://analytics.xeegam.com",
"scopes": ["user:profile:read", "orgs:list"],
"grantedAt": "2026-10-14T12:00:00Z",
"lastUsedAt": "2026-10-14T15:32:10Z"
}
]
}
}